/* WYBÓR JĘZYKA */
#languageSelect .lang {
  background: transparent none scroll no-repeat center center;
  width: 20px;
  height: 13px;
  border: 1px solid #bcbcbc;
  margin: 5px;
  cursor: pointer;
  float: right;
}

#languageSelect .lang-pl {
  background-image: url(/media/images/pl_flag.png);
}

#languageSelect .lang-en {
  background-image: url(/media/images/en_flag.png);
}

#languageSelect .lang-de {
  background-image: url(/media/images/de_flag.png);
}

#languageSelect .lang-ru {
  background-image: url(/media/images/ru_flag.png);
}

#languageSelect .lang-uk {
  background-image: url(/media/images/uk_flag.png);
}

#languageSelect .lang-fr {
  background-image: url(/media/images/fr_flag.png);
}

#languageSelect .lang-es {
  background-image: url(/media/images/es_flag.png);
}



.languageLabel {
  line-height: 23px;
  margin: 0 5px;
  color: #A3A3A3;
}


